body {
    leftmargin:0px;
    topmargin:0px;
    marginheight:0;
    marginwidth:0;
    font-family:Verdana;
    font-size:11px;
    background-color:#ffcc00;
    color:#333333;
    line-height:18px;
    }

p {
    font-family:Verdana;
    font-size:11px;
    color:#333333;
    line-height:18px;
    leftmargin:0px;
    topmargin:0px;
    marginheight:0;
    marginwidth:0;
    }

a {
    font-family:Verdana;
    font-size:11px;
    line-height:18px;
    }

a:link {
    color:#cc6600;
    }

a:visited {
    color:#cc6600
    }

a:active {
    color:#ff3300
    }

a:hover {
    color:#ff3300
    }
